<?PHP 
if (file_exists("./../".$SYSD."/".$checkZ)){
if($checkCopy == 1){echo "<span class='formcheck1 txt-green6'>Datenformular OK</span>";}
}else{
if($checkCopy == 1){echo "<span class='formcheck1 txt-red1'>Datenformular wurde kopiert</span>";}
@copy("./../".$SYSI."/".$SYSD."/".$checkZ, "./../".$SYSD."/".$checkZ);
}
?>